<ManagedTreeData Version="1">
  <TreeItem Name="TimecodeShow">
    <Attribute Name="Name" Type="Primitive" ValueType="String" Value="9. Solo Lilli Orte" />
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e8a9ba12-4110-40c4-8d82-2cbd53dd86f8" />
    <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
    <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="959738775" />
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
      <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Sound Output Device" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Primärer Soundtreiber" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="9. Solo Lilli Orte" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Timer" />
      <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.ETimecodeTimer, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
    </TreeItem>
    <TreeItem Name="Track">
      <Attribute Name="ExecutorID" Type="Primitive" ValueType="String" Value="e4019195-25e4-4cf0-a39e-5bd77d1fbf61" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Track (2)" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7746d5e0-9963-473f-83cf-881783223d5a" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <Attribute Name="Type" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.Tracks.ETrackType, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="Executor" />
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1d897346-c060-42e8-b474-6746d137c181" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="100000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5b0e66af-b95c-4176-8bc9-26a49f596aed" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="3100000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c517ca96-0781-47ba-84bc-568d768aa325" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="139770000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0fe82980-5623-428d-aa6d-5d3f070d025e" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="144520000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="44b29721-ccc6-44f0-be22-950f36edaa89" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="272300000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5a9806d6-ef08-4fbd-86d0-911a849d71d1" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="273800000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d15ad9bc-c4b2-4e96-9071-04a9a2e05b54" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="796860000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9f66cd82-8406-4361-b6c5-f52e33ad75b1" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="801680000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Track">
      <Attribute Name="ExecutorID" Type="Primitive" ValueType="String" Value="caeb7692-e548-4225-9053-1869d664cd50" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Track (3)" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f71bd294-d281-4206-919b-8de07bf86906" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
      <Attribute Name="Type" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.Tracks.ETrackType, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="Executor" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>